ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Denis Magda (JIRA)" <j...@apache.org>
Subject [jira] [Created] (IGNITE-4254) Ignite Hadoop Distribution support Ignite Spark of 2.11 only
Date Mon, 21 Nov 2016 17:53:58 GMT
Denis Magda created IGNITE-4254:
-----------------------------------

             Summary: Ignite Hadoop Distribution support Ignite Spark of 2.11 only
                 Key: IGNITE-4254
                 URL: https://issues.apache.org/jira/browse/IGNITE-4254
             Project: Ignite
          Issue Type: Bug
            Reporter: Denis Magda
             Fix For: 2.0


Ignite Hadoop Accelerator Distribution contains only ignite-spark of version 2.11 which makes
impossible to downgrade to ignite of version 2.10 if it's needed.

Let's include both libraries (ignite-spark 2.10 and 2.11) in Ignite Hadoop Accelerator Distribution
under the libraries 'optional' folder.

Refer to the discussion on the dev list:
http://apache-ignite-developers.2346864.n4.nabble.com/ignite-spark-module-in-Hadoop-Accelerator-td12343.html#a12355

However, we have to consider these tasks that might be related:
https://issues.apache.org/jira/browse/IGNITE-3596
https://issues.apache.org/jira/browse/IGNITE-3822



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message